Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000452KdenliveUser Interfacepublic2008-12-10 07:302008-12-29 15:37
Reportercinephiliac 
Assigned To 
PrioritynormalSeveritycrashReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product VersionRecent git 
Target VersionFixed in Version0.7.1 
Summary0000452: Add track creates a crash every time
DescriptionAs soon as "OK" is pressed on the "Insert Track" dialogue, kdenlive crashes.
Additional InformationI came across this trying to confirm that revision 2766 fixes part c of issue 0000272.

STEPS TO REPRODUCE:
1. Right click on a track and choose "Insert Track"
2. Click "OK"
3. Kdenlive crashes

VERSIONS:
Kdenlive Builder Wizard version: 0.7.1
ffmpeg: Revision: 16043 Last Changed Date: 2008-12-09 19:50:59 -0500 (Tue, 09 Dec 2008)
mlt: Revision: 1255 Last Changed Date: 2008-12-04 13:25:48 -0500 (Thu, 04 Dec 2008)
mlt++: Revision: 1255 Last Changed Date: 2008-12-04 17:31:49 -0500 (Thu, 04 Dec 2008)
kdenlive: Revision: 2773 Last Changed Date: 2008-12-09 17:15:24 -0500 (Tue, 09 Dec 2008)
Qt: 4.4.3
KDE: 4.1.3 (KDE 4.1.3)
Kdenlive: 0.7
TagsNo tags attached.
Build/Install MethodBuild Wizard
Attached Filestxt file icon insert_track_crash.txt [^] (30,933 bytes) 2008-12-10 07:30 [Show Content]

- Relationships
has duplicate 0000453closed kdenlive crashes when i insert a video track 
child of 0000272closed Add or delete timeline track 

-  Notes
(0001597)
cinephiliac (updater)
2008-12-10 20:40

Acknowledged by Volker's duplicate bug report 0000453.
(0001618)
cinephiliac (updater)
2008-12-12 21:34

Confirmed fixed in 2775

- Issue History
Date Modified Username Field Change
2008-12-10 07:30 cinephiliac New Issue
2008-12-10 07:30 cinephiliac File Added: insert_track_crash.txt
2008-12-10 07:30 cinephiliac Build/Install Method => Build Wizard
2008-12-10 20:34 cinephiliac Relationship added has duplicate 0000453
2008-12-10 20:40 cinephiliac Note Added: 0001597
2008-12-10 20:40 cinephiliac Status new => acknowledged
2008-12-10 22:00 cinephiliac Relationship added related to 0000272
2008-12-10 22:01 cinephiliac Relationship deleted related to 0000272
2008-12-10 22:01 cinephiliac Relationship added child of 0000272
2008-12-12 21:34 cinephiliac Note Added: 0001618
2008-12-12 21:34 cinephiliac Status acknowledged => resolved
2008-12-12 21:34 cinephiliac Resolution open => fixed
2008-12-22 22:12 madsdyd Fixed in Version => Recent git
2008-12-29 15:36 madsdyd Fixed in Version Recent git => 0.7.1
2008-12-29 15:37 madsdyd Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker